--[[--------------------------------------------------------------------
	GridStatusMultiRange Localization
----------------------------------------------------------------------]]

local _, ns = ...

if Grid:GetModule("GridRange", true) then
	ns.noLoad = true
	return
end

local L = setmetatable({ }, { __index = Grid.L })
ns.L = L

local LOCALE = GetLocale()

if LOCALE == "deDE" then

	L["(%d+) yd range"] = "(%d+) Meter Reichweite"
	L["Range"] = "Entfernung"
	L["Range check frequency"] = "Häufigkeit der Reichweitenmessung"
	L["Seconds between range checks"] = "Sekunden zwischen den Reichweitenmessungen"
	L["More than %d yards away"] = "Mehr als %d meter entfernt"
	L["%d yards"] = "%d meter"
	L["Text"] = "Text"
	L["Text to display on text indicators"] = "Text, der in einem Textindikator angezeigt wird"
	L["<range>"] = "<entfernung>"

elseif LOCALE == "esES" or LOCALE == "esMX" then

	L["(%d+) yd range"] = "Alcance de (%d+) m"
	L["Range"] = "Rango"
	L["Range check frequency"] = "Frecuencia de revisión de rango"
	L["Seconds between range checks"] = "Segundos entre revisión de rango"
	L["More than %d yards away"] = "Más de %d metros"
	L["%d yards"] = "%d metros"
	L["Text"] = "Texto"
	L["Text to display on text indicators"] = "Texto para mostrar en el indicador de texto"
	L["<range>"] = "<rango>"

elseif LOCALE == "frFR" then

	L["(%d+) yd range"] = "(%d+) m de portée"
	L["Range"] = "Portée"
	L["Range check frequency"] = "Fréquence des vérifications"
	L["Seconds between range checks"] = "Le nombre de secondes entre chaque vérification de portée."
	L["More than %d yards away"] = "À plus de %d mètres"
	L["%d yards"] = "%d mètres"
	L["Text"] = "Texte"
	L["Text to display on text indicators"] = "Le texte à afficher sur les indicateurs textuels."
	L["<range>"] = "<portée>"

elseif LOCALE == "ruRU" then

	L["(%d+) yd range"] = "Радиус действия: (%d+) м"
	L["Range"] = "Расстояние"
	L["Range check frequency"] = "Частота проверки растояния"
	L["Seconds between range checks"] = "Частота проверки в секундах"
	L["More than %d yards away"] = "Дальше чем %d м."
	L["%d yards"] = "%d м."
	L["Text"] = "Текст"
	L["Text to display on text indicators"] = "Отображаемый текст в индикаторе"
	L["<range>"] = "<расстояние>"

elseif LOCALE == "koKR" then

	L["(%d+) yd range"] = "(%d+)미터"
	L["Range"] = "거리"
	L["Range check frequency"] = "거리 체크 빈도"
	L["Seconds between range checks"] = "거리 체크의 시간(초)를 설정합니다."
	L["More than %d yards away"] = "%d 미터 이상"
	L["%d yards"] = "%d 미터"
	L["Text"] = "문자"
	L["Text to display on text indicators"] = "문자 지시기 위에 표시할 문자"
	L["<range>"] = "<범위>"

elseif LOCALE == "zhCN" then

	L["(%d+) yd range"] = "(%d+)码射程"
	L["Range"] = "距离"
	L["Range check frequency"] = "距离检测的频率"
	L["Seconds between range checks"] = "多少秒检测一次距离"
	L["More than %d yards away"] = "距离超过%d码"
	L["%d yards"] = "%d码"
	L["Text"] = "文字"
	L["Text to display on text indicators"] = "在文字提示器上显示文字"
	L["<range>"] = "<距离>"

elseif LOCALE == "zhTW" then

	L["(%d+) yd range"] = "(%d+)碼距離"
	L["Range"] = "距離"
	L["Range check frequency"] = "距離檢測頻率"
	L["Seconds between range checks"] = "設定程式多少秒檢測一次距離"
	L["More than %d yards away"] = "距離超過%d碼"
	L["%d yards"] = "%d 碼"
	L["Text"] = "文字"
	L["Text to display on text indicators"] = "顯示文字於文字提示器上"
	L["<range>"] = "<距離>"

end